import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Organization } from './organization.entity';

export class OrganizationService extends GenericCrudService<Organization> {
  constructor(dataSource: DataSource) {
    super(dataSource, Organization);
  }
}